uuid: 660a350b-787a-4dd3-b756-d1b6d50c04b2
langcode: fr
status: true
dependencies:
  config:
    - node.type.partenaire
id: node.partenaire.title
field_name: title
entity_type: node
bundle: partenaire
label: Nom
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
